package com.yonge.cooleshow.biz.dal.vo;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-16
 */
public class AuditUserInfo {

    private Long auditUserId;

    private String auditUserPhone;

    private String groupName;

    private Long groupUserId;

    private String groupUsername;

    public Long getAuditUserId() {
        return auditUserId;
    }

    public void setAuditUserId(Long auditUserId) {
        this.auditUserId = auditUserId;
    }

    public String getAuditUserPhone() {
        return auditUserPhone;
    }

    public void setAuditUserPhone(String auditUserPhone) {
        this.auditUserPhone = auditUserPhone;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public Long getGroupUserId() {
        return groupUserId;
    }

    public void setGroupUserId(Long groupUserId) {
        this.groupUserId = groupUserId;
    }

    public String getGroupUsername() {
        return groupUsername;
    }

    public void setGroupUsername(String groupUsername) {
        this.groupUsername = groupUsername;
    }
}
